<bugID>885086<Summary>Overflow panel looks kinda wild when wide items get in there</Summary><Description>Overflow panel looks kinda wild when wide items get in there

    http://i.imgur.com/ymMnjoO.png

    and the opposite: http://cl.ly/image/162j1H3j1i3j

    and it doesn't go away (yesterday's nightly) http://cl.ly/image/2i0H2U2y000V</Description></bugID>